<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-base:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/82d6348c4fb29336a7c7d78040d41a82/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/82d6348c4fb29336a7c7d78040d41a82/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>